### Property

# Clutter PropertyTransition:property-name

#### Declaration

    property property-name: utf8 [ read, write ]

#### Description [src]

The name of the property of a `ClutterAnimatable` to animate.

Type:`gchar*`

Default value | NULL
Getter method | `clutter_property_transition_get_property_name()`
Setter method | `clutter_property_transition_set_property_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no